# fImport 4021.86

- new maintainer: Georgi N. Boshnakov.

- updated DESCRIPTION with links.

- in NAMESPACE, now export selectively rather than with the pattern `"."`.

- tydied up the documentation a bit but some obsolete stuff remains.


# fImport 3042.85 and older versions

  See file `ChangeLog` for changes before 4021.86.

